#demo-tooltip{position:fixed;z-index:100010;top:60px;left:11px;width:20px;height:20px;transition:all 800ms 2s ease-in-out;-webkit-transition:all 800ms 2s ease-in-out;-moz-transition:all 800ms 2s ease-in-out;-o-transition:all 800ms 2s ease-in-out;-ms-transition:all 800ms 2s ease-in-out;opacity:0;filter:alpha(opacity=0);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";}#demo-tooltip:hover{width:50px;height:50px;}.big-border #demo-tooltip{top:80px;left:21px}body.loading-end #demo-tooltip{opacity:1;filter:alpha(opacity=100);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}#demo-tooltip .open-tooltip{font-size:10px;display:block;background:#5acae6;color:#ffffff;width:18px;height:18px;line-height:18px;text-align:center;border-radius:15px;-moz-border-radius:15x;-khtml-border-radius:15px;-webkit-border-radius:15px;-webkit-animation:pulse 1.5s ease infinite;-moz-animation:pulse 1.5s ease infinite;-ms-animation:pulse 1.5s ease infinite;-o-animation:pulse 1.5s ease infinite;animation:pulse 1.5s ease infinite;}@-webkit-keyframes pulse{0%{-webkit-transform:scale(1.3);}25%{-webkit-transform:scale(1);}50%{-webkit-transform:scale(1.3);}100%{-webkit-transform:scale(1.3);}}@-moz-keyframes pulse{0%{-moz-transform:scale(1.3);}25%{-moz-transform:scale(1);}50%{-moz-transform:scale(1.3);}100%{-moz-transform:scale(1.3);}}@-ms-keyframes pulse{0%{-ms-transform:scale(1.3);}25%{-ms-transform:scale(1);}50%{-ms-transform:scale(1.3);}100%{-ms-transform:scale(1.3);}}@-o-keyframes pulse{0%{-o-transform:scale(1.3);}25%{-o-transform:scale(1);}50%{-o-transform:scale(1.3);}100%{-o-transform:scale(1.3);}}@keyframes pulse{0%{transform:scale(1.3);}50%{transform:scale(1);}100%{transform:scale(1.3);}}#demo-tooltip .tooltip-container{background:#f0f0f0;width:270px;position:absolute;top:-10px;left:40px;visibility:hidden;opacity:0;filter:alpha(opacity=0);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}#demo-tooltip:hover>.tooltip-container{visibility:visible;opacity:1;filter:alpha(opacity=100);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}.big-border #demo-tooltip .tooltip-container{left:50px}#demo-tooltip .tooltip-container:after{right:100%;top:18px;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none;border-color:rgba(255,255,255,0);border-right-color:#f0f0f0;border-width:6px;margin-top:-6px;}#demo-tooltip .tooltip-container h6{padding:15px 15px 0 15px;}#demo-tooltip .tooltip-container p{font-size:13px;line-height:21px;margin-top:0;padding:15px;}#demo-tooltip .tooltip-container a.tooltip-option{float:left;width:89px;line-height:14px;font-size:11px;font-weight:bold;text-align:center;display:block;background:#0d0d0d;color:#ffffff;text-transform:uppercase;padding:8px 0;border:1px solid #4d4d4d;border-right:none;border-top:none;}#demo-tooltip .tooltip-container a.tooltip-option:last-child{border-right:1px solid #4d4d4d;width:88px;}#demo-tooltip .tooltip-container a.tooltip-option:hover,#demo-tooltip .tooltip-container a.tooltip-option.selected{background:#5acae6;border-color:#5acae6;}#demo-tooltip .tooltip-container a.tooltip-option span{font-size:9px;font-weight:normal;}@media only screen and (max-width: 860px) {#demo-tooltip{display:none;}}
.tp-caption strong, tp-caption b {
    font-weight: 100;
    font-size: 45px;
    letter-spacing: 1px !important;
    font-family: 'Oswald', sans-serif;
    text-shadow: -2px 3px 2px #333;;
}
header #logo{
	max-width: 15%;
    height: 80px;
}
.main-title h2 strong{
	font-size: 55px;
    font-family: 'Oswald', sans-serif;
    letter-spacing: 2px;
    font-weight: 400;
}
.title-minimal{
	font-size: 30px;
    font-family: 'Oswald', sans-serif;
    letter-spacing: 2px;
    font-weight: 400;
}

.title-minimal1{
    font-size: 27px;
    font-family: 'Oswald', sans-serif;
    letter-spacing: 1px;
    font-weight: 400;
    text-transform: none;
}

.main-class{ display:none;}
.main-class-1{ display:none;}
.main-class-2{ display:none;}
.main-class-3{ display:none;}
.main-class-4{ display:none;}
.main-class-5{ display:none;}
.main-class-6{ display:none;}
.main-class-7{ display:none;}
.main-class-8{ display:none;}
.main-class-9{ display:none;}
.main-class-10{ display:none;}
.main-class-11{ display:none;}
.main-class-12{ display:none;}
.main-class-13{ display:none;}
.main-class-14{ display:none;}
.main-class-15{ display:none;}
.main-class-16{ display:none;}
.main-class-17{ display:none;}
.main-class-18{ display:none;}
.main-class-19{ display:none;}
.main-class-20{ display:none;}
.main-class-21{ display:none;}
.main-class-22{ display:none;}
.main-class-23{ display:none;}
.main-class-24{ display:none;}
.main-class-25{ display:none;}
.main-class-26{ display:none;}
.main-class-27{ display:none;}
.main-class-28{ display:none;}
.main-class-29{ display:none;}
.main-class-30{ display:none;}

#bk-overlay {background-color:#7d7d7d;height:100%;width:100%;position:fixed;left:0;opacity:0.8; top:0; display:none; z-index:99; }
#login .popup-full {float:left;width:100%;position:fixed;z-index:100000; top:10%;}
#login .popup-center {max-width:700px;margin:25px auto;height:700px; width:100%;}
#login .popup-main {float:left;width:100%;position:relative;}
#login .close-bttn {position:relative;}
#login .close-bttn span {   background: #fff none repeat scroll 0 0;border-radius: 14px;box-sizing: border-box;font-size: 17px;height: 24px;padding: 2px 3px 3px 6px;position: absolute;right: -6px;top: -6px;width: 24px;cursor:pointer;   color:#868686;}
#login .popup-container { float: left;     text-align: center; background:#fff; box-shadow: -2px 4px 10px 3px rgba(0,0,0,0.75); width:100%; box-sizing:border-box;}
#login .popup-content .fsize { float: left;position: relative !important;width: 100% !important; background:none;}
#login h1.popup-heading { font-size: 25px; margin-bottom: 30px; text-align: center;}
#login .popup-content {  margin: auto;  width: 80%;}
#login .popup-content .field {  float: left;  margin-bottom: 20px;  width: 100%;}
#login .popup-content .field input { border: 1px solid #ccc;  box-sizing: border-box; color: #484848; padding: 10px; width: 100%;}
#login .popup-content .field button { background: #186b25 none repeat scroll 0 0; border: 0 none; color: #fff; font-size: 13px; padding: 5px 25px;}
#login .popup-content .field a {  color: #484848; float: right; margin-right: 25px; text-decoration: none; margin-top:5px; font-size:13px;}
